

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
17 Jan 2008 13:56:01 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.179])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0H5twD7042921	for <[email-masked]>;
Thu, 17 Jan 2008 13:55:59 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so624320pyb.16 for
<[email-masked]>; Wed, 16 Jan 2008 21:55:57 -0800 (PST)
Received: by 10.142.47.6 with SMTP id u6mr965052wfu.159.1200549357435; Wed,
16 Jan 2008 21:55:57 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs407785wfi; Wed,
16 Jan 2008 21:55:57 -0800 (PST)
Received: by 10.100.247.14 with SMTP id u14mr3540582anh.79.1200549356574; Wed,
16 Jan 2008 21:55:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g36si2309334rob.15.2008.01.16.21.55.54; Wed,
16 Jan 2008 21:55:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GLhZD0000500; Wed,
16 Jan 2008 23:54:44 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14431383 for [email-masked]; Wed,
16 Jan 2008 23:54:44 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0H5siwt009959 for
<[email-masked]>; Wed, 16 Jan 2008 23:54:44 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0H5sbjB011221 for
<[email-masked]>; Wed, 16 Jan 2008 23:54:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0H5sboq032155 for
<[email-masked]>; Wed, 16 Jan 2008 23:54:37 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0H5sbLi032154 for [email-masked]; Wed, 16 Jan 2008 23:54:37 -0600
Date: Wed, 16 Jan 2008 23:54:37 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=3 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801160205
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

828
TXPS40 PHFO 170554
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0432 UTC THU JAN 17 2008

TROPICAL CYCLONE FUNA NEAR 14.8S 168.9E AT 17/0430 UTC BASED ON
MTSAT 4 KM IR AND 2 KM VIS RESOLUTION IMAGERY AND ANIMATION.
POSITION ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND
SPEED 45 KT. MOVEMENT ESTIMATED TOWARDS 085 DEGREES AT 17 KT OVER
THE PAST 5 HOURS.

T3.0/3.0/S0.0/24 HOURS

REMARKS...CENTER OF T.C. FUNA DIFFICULT TO LOCATE BUT VIS ANIMATION
APPEARS TO SHOW INFLOW INTO THE WESTERN SIDE OF THE OVERCAST. THE
LOG10 SPIRAL HAD A WEAK WRAP OF 0.6...WHICH YIELDS A DT OF 3.0. PT
YIELDS 3.5. FT BASED ON DT AND USED FOR CI.

$$

LAU

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.